Subject: Re: 1-48 Ju-88 By Murray Antill.
From: "Steve Bamford ARC" <[email-masked]>
To: "Muz" <[email-masked]>
Date: Thu, 21 Oct 2004 11:15:13 -0700

Hi Murray,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Muz 
  To: [email-masked] 
  Sent: Friday, August 27, 2004 11:55 AM
  Subject: 1-48 Ju-88 By Murray Antill.

  Hi Steve, I'm still amazed at how your website draws me to it every day!  Keep up the great work.  Here's my latest offering... I hope you like it!  PLease let me know if I have sent the photos the wrong size, I let winXp 'make them smaller' to send.

  Thanks again from the Daintree Rainforest, Far North Queensland!

  Murray.
  Gallery Template #07

  1-48 Dragon Ju-88 C-6 Nachtjager 

  by Murray Antill
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This kit is actually the Zerstorer version of the Ju-88 C-6 (Dragon kit #5536) with scratch-built FuG 220 SN-2 Radar antenae and Shragemuzik.  It is not historically accurate mainly because the build of this model evolved as it took shape.  

  I was going to paint it in a splinter scheme as per the box guide, but then decided to brave a mottled nightfighter scheme instead and when this paintjob worked out way better than I thought I could do it, my Ju-88 became a nightfighter.  Decals then became a challenge but I came up with a set from spares that closely resembles what may have been worn by one of these aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The build of this plane was mostly plain-sailing (little things like panel lines than don't line up on the fueselage were re-scribed) and it wasn't long before I had to decide how to paint it.  Panel lines were pre-shaded black and then the web was surfed, books read and head scratched until I decided.  Opsprey's 'Aircraft of the Aces, German Night Fighter Aces of World War 2' has a profile on page 27 depicting a standard NJG 2 Ju-88 C-6 (see background of the workbench photo).   I think this camo-scheme looks great so I embarked on my most abitious airbrushing project yet.  After Googling ju-88 and nightfighter night after night and reading everything I could find I decided that painting the darker RLM 75 on the upper surfaces first and then spraying the lighter RLM 76 in a freehand pattern over the top (and also RLM 76 on all lower surfaces) was the way to go about it.  

  It took about an hour of squigglework to get it done.  Gunze-Sangyo acrylics and a Paasche double-action airbrush were used.  I was pleased with the result.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decals were applied over a thinned coat of future and the panel lines darkened with a chalk sludge.  Exhaust stains are airbrushed Gunze-Sangyo 'soot'.

  So, then I had a Zerstorer painted up as an early 1944 Nightfighter.  It at least needed Shrage-musik and in the end I succumbed and set about scratch-building the radar set-up as well.  This has been a good lesson in the idea that modelling is not so much about skill as patience.  I really didn't think I would be able to get a decent result with the painting and was even more surprised when my patience with the scratch-building of the radar worked out.

  Eduard German gunsights were used on the rear-facing guns and my wife supplied a hair for the arial wire.  

  I hope you have enjoyed looking at my completed Nachtjager.  Happy modelling.

  Murray.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by Murray Antill.